#history_block {
  float: right;
  width: 680px;
  padding-top: 3px;
}
  #history_form_block {
    width: 662px;
    background: url('../images/bg_profile_line.jpg') repeat-y center;     
    /*padding-top: 20px;*/
  }
  .history_form_block_header {
    width: 642px;
    height: 33px;  
    /*border: 1px solid blue;*/
    background: #fff url('../images/bg_profile_top.jpg') no-repeat center top;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding-top: 20px;
    padding-left: 20px;
    text-transform: uppercase;
    clear: left;
  }
  .history_footer {
    width: 662px;
    height: 60px;  
    background: #fff url('../images/bg_profile_footer.jpg') no-repeat center bottom;
  }
  .history_results  {
    padding-top: 5px;
    margin-left: 20px;
    margin-top: 10px;
    width: 622px;
    border-bottom: 0px solid #ccc; 
    border-top: 0px solid #ccc; 
  }
    .history_results .history_item  {
      padding: 13px;
    }  
      .history_results .history_item  a {
        color: #000;
      }
    .history_results .history_hl  {
      background-color: #eee;
    }  
  
  